ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Mail Masta Plugin 1.0 - LFI

Product
Mail Masta
Description
A Local File Inclusion vulnerability exists in WordPress Mail Masta Plugin 1.0 plugin. This vulnerability allows remote attackers to include arbitrary files on the server by "dynamic file inclusion" mechanism in Mail Masta Plugin.
Solution
Update the plugin
Classification
Type Local File Inclusion
References
Exploit DB
CVE
Name CVE-N/A
Versions
Affected In 1.0
Fixed In 1.1
Disclosure date
2016-08-23
Credits
Guillermo Garcia Marcos